<?php
ob_start();
$BASEDIR = substr(dirname(__FILE__),0,-5);
$SMARTYDIR = $BASEDIR . "/class/tpl/";

define("BASEDIR", $BASEDIR);
define("SMARTY", $SMARTYDIR);

require_once SMARTY . "Smarty.class.php";
require_once(BASEDIR."/inc/init.php");
require_once("funcs.php");


if (!permission("adminpanel")) {
	header("Location:login.php");
	exit();
	} else {
	
	
	if((!isset($area)) || ($_REQUEST['area']=="")){
		$area = 1;
	}else{
		$area = $_REQUEST['area'];
	}
	?>
	<html>
	<head>
	<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
	<title><?=$langadmin['adminmenuet'];?></title>
	
	</head>
	
	<frameset cols="235,*" border="0" frameborder="0" framespacing="0"><frame src="navi.php?area=<?=$area;?>" name="leftFrame" frameborder="0" border="0" noresize="noresize" /><frame src="body.php?area=<?=$area;?>" name="mainFrame" frameborder="0" /></frameset>
	
	<noframes></noframes>
	</html>
<? } ?>